<?php
	echo "<div id=panel style='text-align:center;'>";
	echo "".decode_lng_text('STATS_TOP15_DATE_C')." :";

	if ($event=="")
	{
		$event="all";
	}

	if ($event=="birth")
	{
		echo "<b>".decode_lng_text('GEDTAG_BIRT')."</b>";
	}
	else
	{
		echo "<a href='".Router::url($lien.'birth')."'>".decode_lng_text('GEDTAG_BIRT')."</a>";
	}

	if ($event=="wedding")
	{
		echo "<b>".decode_lng_text('GEDTAG_MARR')."</b>";
	}
	else
	{
		echo "<a href='".Router::url($lien.'wedding')."'>".decode_lng_text('GEDTAG_MARR')."</a>";
	}
	
	if ($event=="death")
	{
		echo "<b>".decode_lng_text('GEDTAG_DEAT')."</b>";
	}
	else
	{
		echo "<a href='".Router::url($lien.'death')."'>".decode_lng_text('GEDTAG_DEAT')."</a>";

	}
	
	if ($event=="other")
	{
		echo "<b>".decode_lng_text('PATRO_OTHER')."</b>";
	}
	else
	{
		echo "<a href='".Router::url($lien.'other')."'>".decode_lng_text('PATRO_OTHER')."</a>";
		
	}

	if ($event=="all")
	{
		echo "<b>".decode_lng_text('IDX_LIEUX_ALL')."</b>";
	}
	else
	{
		echo "<a href='".Router::url($lien.'all')."'>".decode_lng_text('IDX_LIEUX_ALL')."</a>";
	}

	echo "</div><br>";
?>